<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<hub>
    <filename>data/shared/wheels/hubs/hubsBPW.i3d</filename>
    <nodes left="0|0" right="0|1" />
    <color0>0.01 0.01 0.01 0</color0>
    <color1>0.8 0.8 0.8 8</color1>
    <scale>0.308 0.308 0.308</scale>
</hub>
